# Interface methods for submodule: vnl_matrix_ref
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import vnl_matrixProxy as _vnl_matrixProxy


# Interface methods for class: vnl_matrix_ref
class vnl_matrix_refProxy(_vnl_matrixProxy):
	def non_const(self) -> vnl_matrix_ref:
		""""""
		...

